update installation

Author Message
Lianne 08/16/2005 02:17 pm
Hello, can you let me know if I can run setup.exe for a later version of SO (2.7) over the existing version or not? I have 2.4.211 Service Release 1 right now.
Thanks, Lianne

Oleg Chernavin 08/17/2005 06:06 am
Yes, you can install all our products over previous versions without uninstalling them first.

Best regards,
Oleg Chernavin
MP Staff